message-format: '+prefix+suffix&f +name: +message'
censor-list: [ 123, fuck, shit, rape, ass, asshole, cunt, bitch, slut, whore, dick, queef, cum, cumguzzler, dickmuncher, nigger, fucker, bullshit, buttpirate, butt-pirate ]
censor-char: '*'
censor-colored: true
censor-color: '&7'
censor-string-color: '&f'
use-world-name: true
